Bug 48832 - permissions of openssh-2.9p1-keygen.patch in srpm are wrong
permissions of openssh-2.9p1-keygen.patch in srpm are wrong
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: openssh (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-11 21:12 EDT by Jonathan Kamens
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-11 21:12:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-07-11 21:12:40 EDT
The file openssh-2.9p1-keygen.patch in the openssh srpm isn't
world-readable.
Comment 1 Nalin Dahyabhai 2001-09-06 08:51:57 EDT
This should be fixed as of 2.9p2-6 and later.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.